Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| JTransforms 2.4
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## edu.emory.mathcs.jtransforms.dht
Class AccuracyCheckFloatDHT

    java.lang.Object
      edu.emory.mathcs.jtransforms.dht.AccuracyCheckFloatDHT

    public class AccuracyCheckFloatDHT

extends Object

Accuracy check of single precision DHT's

Author:
  Piotr Wendykier (piotr.wendykier@gmail.com)

Method Summary
`static void` | `checkAccuracyDHT_1D()`
`static void` | `checkAccuracyDHT_2D()`
`static void` | `checkAccuracyDHT_3D()`
`static void` | `main(String[] args)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### checkAccuracyDHT_1D

    public static void checkAccuracyDHT_1D()

### checkAccuracyDHT_2D

    public static void checkAccuracyDHT_2D()

### checkAccuracyDHT_3D

    public static void checkAccuracyDHT_3D()

### main

    public static void main(String[] args)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| JTransforms 2.4
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD